GeneralShopSettings:
    blCheckTemplates: false
    sMallShopURL: 'https://alko-garden.dk'
    sMallSSLShopURL: 'https://alko-garden.dk'
module: {  }
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: shop.dk@al-ko.com
    OXORDEREMAIL: shop.dk@al-ko.com
    OXOWNEREMAIL: shop.dk@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
